#!/bin/sh

rec=recVy
mfccname=mfcc
mapping='m_is_v'
#rec is a directory containing initial specification of stuff for
# a particular try at building a HMM.
Meta=../manual_db.fiat
Corpus=../metadata/*.fiat

rm -rf tmpR
{
for f in $Manual $Frags $Corpus
do
  echo python bin/make_mfcc_files_for_rec.py -lazy -F$mfccname $f
done
} | run_several.py $NP 3

bash bin/rec.sh $rec HTK$mfccname $mapping $Meta || die.sh "rec.sh fails" || exit 1

bash bin/rec_all.sh $rec HTK$mfccname $mfccname $Meta $Corpus || die.sh "rec_all.py fails" || exit 1
